html, body, div, p, hr, pre, h1, h2, h3, h4, h5, h6, table, tr, td, th, tfoot, tbody, thead, form, fieldset, input, textarea, label, ul, ol, dl, li, dt, dd { margin:0; padding:0; border:0; outline:none; list-style:none; font-weight: normal; }
html { height:100%; }
*html { _background-image:url(about:blank); _background-attachment:fixed; }
li { list-style-type:none; }
a { text-decoration:none; outline:none; color:#333; }
a:hover { text-decoration:none; }
table { border-collapse:collapse; border-spacing:0; margin:0 auto; clear:both; }
fieldset, img { border:0;vertical-align: top;}
.none { display:none; }
h1, h2, h3, h4, h5, h6 {font-weight:normal;font-size: 14px;}
h1, h2, h3, h4, h5, h6, dl, dt, dd, ol, ul{margin: 0;padding: 0;border: 0;}
.clear { clear:both; }
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
q:before, q:after { content:''; }
em{font-style:normal}


.txtout li {white-space:nowrap;word-break:keep-all;overflow:hidden;text-overflow:ellipsis;float:left;}

/* 链接颜色 */
a:link { color: #1b1b1b; text-decoration: none }
a:visited { color: #1b1b1b; text-decoration: none }
a:hover { color: #ff0000; text-decoration: none }
a:active { color: #ff0000; text-decoration: none }

.red1 { COLOR: #b2171d}
.red1 a:link { COLOR: #b2171d; TEXT-DECORATION: none }
.red1 a:visited { COLOR: #b2171d; TEXT-DECORATION: none }
.red1 a:hover { COLOR: #b2171d; TEXT-DECORATION: none }
.red1 a:active { COLOR: #b2171d; TEXT-DECORATION: none }

.white1 { color: #ffffff;}
.white1 a:link {color: #ffffff;}
.white1 a:visited { color: #ffffff;}
.white1 a:hover { color: #ffffff;text-decoration: none}
.white1 a:active { color: #ffffff;text-decoration: none}
.blue1 { color: #8e8e8e;}
.blue1 a:link {color: #8e8e8e;}
.blue1 a:visited { color: #8e8e8e;}
.blue1 a:hover { color: #ff0000;text-decoration: none}
.blue1 a:active { color: #ff0000;text-decoration: none}
.blue1 { color: #909090;}
.grey1 a:link {color: #909090;}
.grey1 a:visited { color: #909090;}
.grey1 a:hover { color: #6f6f6f;text-decoration: none}
.grey1 a:active { color: #6f6f6f;text-decoration: none}
.left { float:left;}
.right { float:right}

.top {	height: 550px;	width: 100%;	background-repeat: no-repeat;	background-position: center top;	margin: 0 auto;position:relative;}
.top .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
.top .bd ul{ width:100% !important;  }
.top .bd li{ width:100% !important;  height:550px; overflow:hidden; text-align:center;  }
.top .bd li a{ display:block; height:550px; }
.twz01 { position: absolute; width:795px; height:230px; top:83px; left:50%; margin-left:-397px; background:url(../images/l01.png) no-repeat top left; z-index:2}
.twz02 { position: absolute; width:795px; height:230px; top:83px; left:50%; margin-left:-397px; background:url(../images/l02.png) no-repeat top left; z-index:2}
.twz03 { position: absolute; width:795px; height:230px; top:83px; left:50%; margin-left:-397px; background:url(../images/l03.png) no-repeat top left; z-index:2}
.twz04 { position: absolute; width:795px; height:230px; top:83px; left:50%; margin-left:-397px; background:url(../images/l04.png) no-repeat top left; z-index:2}
.nbox { width:100%; height:70px;margin:0 auto; background-color:#a00000; text-align:center;}
.nbox a { padding:0 25px; font-size:22px; line-height:70px; color:#FFFFFF}
.dy { width:1140px; height:210px; margin:0 auto 30px auto;background:url(../images/dy.png) no-repeat top center;}


/* 头条 */
.toutiao { width:1140px; height:100px; margin:30px auto 40px auto; background:url(../images/ttbg.png) no-repeat; text-align:center;}
.toutiao h1{ height:56px; line-height:40px; font-size:36px; color:#4ba634;display:inline-block; *display:inline; zoom:1; background-color:#fff; padding:0 20px;font-weight: bold;}
.toutiao h1 a{ color:#000;}
.toutiao ul{ width:1140px; height:22px;text-align:center; padding-top:10px;}
.toutiao ul li{font-size:14px; height:22px; line-height:21px;padding:0 10px;display:inline-block; *display:inline; zoom:1; background-color:#df0303; color:#fff; margin:0 8px;}
.toutiao ul li a{ color:#fff;}

.xd { width:1140px; height:320px;overflow:hidden; margin:0 auto;}
.xd ul { width:1185px;}
.xd ul li{ width:350px; height: 305px; float:left;overflow:hidden; margin-right:45px; margin-bottom:40px;border-bottom: 2px solid #d8d8d8;}
.xd ul li img{ width:350px; height: 190px; padding-bottom:18px;}
.xd ul li h1{ width:350px; height: 30px; font-size:16px; font-weight: bold; text-align:center;}
.xd ul li p{ width:350px; height: 48px; font-size:14px; line-height:24px; color:#666;overflow:hidden;}

.lb {width:1140px; height:170px;overflow:hidden; margin:0 auto 60px auto;}
.list01 { width:1140; height:170px;overflow:hidden}
.list01 ul { width:1205px; }
.list01 li{ width:350px; height: 34px; font-size:16px; float:left;overflow:hidden;margin-right:45px;white-space:nowrap;word-break:keep-all;  }


.mianbox { width:1140px; overflow:hidden; margin:0 auto 60px auto}

.zj-wrap{
	float: left;
	width: 500px;
}
.jy-wrap{
float: right;
	width: 585px;
}
.zj-tl,.jy-tl{
	height: 120px;
	overflow: hidden;
}
.zj-tl a img,.jy-tl a img{
	height: 95px;
}
.zj-tl-line{
	height: 95px;
	float: right;
}
.zjbox { width:500px; height:420px;float:left; overflow:hidden;}
.zjbox ul { width:522px; padding-top:16px;}
.zjbox li { width:65px; height:26px;background:url(../images/ldd.png) no-repeat top center; margin-right:22px; margin-bottom:15px;float:left; color:#FFFFFF; text-align:center;	}
.zjbox li h1 { width:65px; height:26px; font-size:15px; line-height:26px; color:#FFFFFF; text-align:center;	}
.zjbox li h1 a {  color:#FFFFFF;}

.jyxc { width:570px; height:400px; margin-top:16px; float: right;margin-left: 15px;}

.jyxc li { width:570px; height:26px; float:left; margin-bottom:15px;white-space:nowrap;word-break:keep-all;  overflow:hidden}
.jyxc li em {padding:0 8px; font-size:16px; color:#fff; background-color:#245f9e; line-height:26px;display:inline-block; *display:inline; zoom:1; }
.jyxc li h1{ font-size:16px; display: inline; padding-left:15px; line-height:26px;}
.jyxc li a { color:#555}

.dbj01 { width:100%; height:890px; background:url(../images/dbg01.jpg) no-repeat top center; padding-top:45px; padding-bottom:50px; margin:0 auto 85px auto;}
.dbj02 { width:100%; height:890px; background:url(../images/dbg02.jpg) no-repeat top center; padding-top:45px; margin:0 auto 85px auto;}
.dfbox { width:1140px; height:400px;margin:0 auto 70px auto;}
.bpic { width:564px; height:400px; float:left; position:relative;}
.bpic img { width:564px; height:400px; position: absolute; left:0px; top:0px;}
.bpic span { width:564px; height:45px; bottom:0px; left: 0px; background: #000; position:absolute; filter: alpha(opacity=40); -moz-opacity: 0.4; opacity: 0.4;}
.bpic h1 { width:564px; height:45px; position: absolute; left:0px; bottom:0px; font-size:14px; line-height:45px; color:#FFFFFF; text-align:center}
.bpic h1 a { color:#FFFFFF;}
.xpic { width:576px; height:400px; float:left;}
.xpic li { width:278px; height:195px; margin-left:10px; margin-bottom:10px;float:left;position:relative;}
.xpic li img { width:278px; height:195px;position: absolute; left:0px; top:0px;}
.xpic li span { width:278px; height:30px;bottom:0px; left: 0px; background: #000; position:absolute; filter: alpha(opacity=40); -moz-opacity: 0.4; opacity: 0.4;}
.xpic li h1 { width:278px; height:30px; position: absolute; left:0px; bottom:0px; font-size:13px; line-height:30px; color:#FFFFFF; text-align:center}
.xpic li h1 a { color:#FFFFFF;}

.mtbox { width:1140px; height:834px; margin:0 auto 60px auto;overflow: hidden}
.mtwz { width:670px; height:834px; float:left;}
.mtwz li { width:670px; height:108px;border-bottom: 1px dashed #a7a7a7; margin-bottom:35px;}
.mtwz li em {padding:0 10px; font-size:12px; color:#fff; background-color:#006ac3; line-height:30px;display:inline-block; *display:inline; zoom:1; }
.mtwz li h1{ font-size:22px; font-weight:bold; display: inline; padding-left:16px; line-height:24px; }
.mtwz li p {width:670px; height:50px;line-height:26px; font-size:14px; color:#555; padding:10px 0 0 0; overflow: hidden}
.mtpic { width:408px; height:834px; float: right;}
.mtpic li { width:408px; height:250px; margin-bottom:40px;position:relative;}
.mtpic li img { width:408px; height:250px;position: absolute; left:0px; top:0px;}
.mtpic li span { width:408px; height:30px;bottom:0px; left: 0px; background: #000; position:absolute; filter: alpha(opacity=40); -moz-opacity: 0.4; opacity: 0.4;}
.mtpic li h1 { width:408px; height:30px; position: absolute; left:0px; bottom:0px; font-size:13px; line-height:30px; color:#FFFFFF; text-align:center}
.mtpic li h1 a { color:#FFFFFF;}

/* 现场直击 */
.slideBox1{ width:1000px; height:610px; overflow:hidden; position:relative;margin: 0 auto;border: 10px solid #222446; background-color:#222446;}
.slideBox1 .bd{ position:relative; height:100%; z-index:0;   }
.slideBox1 .bd li{ zoom:1; vertical-align:middle; }
.slideBox1 .bd li .pic{ position:relative; z-index:0;  }
.slideBox1 .bd li img{ width:1000px; height:530px; display:block; vertical-align:bottom; }
.slideBox1 .bd li .bg{ width:1000px; height:80px; position:absolute; left:0; bottom:0; z-index:1;  background:#000; filter:alpha(opacity=60);opacity:0.6;    }
.slideBox1 .bd li .title{ width:1000px; height:35px; line-height:35px; left:15px; bottom:40px;   position:absolute; z-index:2;  font-size:18px; color:#f3edb6; text-decoration: none;}
.slideBox1 .bd li .zy{ width:965px; height:35px; line-height:35px; left:15px; bottom:10px;   position:absolute; z-index:2;  font-size:14px; color:#fff; text-decoration: none;}
.slideBox1 .prev,.slideBox1 .next { width:66px; height:66px; position:absolute; top:210px; z-index:3; filter:alpha(opacity=60); -moz-opacity:.6; opacity:.6; -webkit-transition:All .5s ease;-moz-transition:All .5s ease;-o-transition:All .5s ease}
.slideBox1 .prev { background-image:url(../images/l-an.png); background-position:0 0; left:0 }
.slideBox1 .next { background-image:url(../images/r-an.png); background-position:0 0; right:0 }





.box03 {
	height: 310px;
	width: 1140px;
	margin: 0 auto 25px auto;position:relative;
}
.box03 .scrollWrap{width:1140px;height: 310px;overflow:hidden;margin: 0px auto	}
.box03 .scrollWrap ul{width:1170px;}
.box03 .scrollWrap li{float:left;width:360px; height:310px;overflow:hidden; margin-right:30px; background-color:#efefef; position:relative; }
.box03 .scrollWrap li h1{width:76px; height:26px; line-height:26px; font-size:16px; text-align:center; color:#FFFFFF;background:url(../images/bg02.png) no-repeat top center;position: absolute; left:10px; top:245px; }
.box03 .scrollWrap li h1 a{
	color: #fff;
}
.box03 .scrollWrap li p{width:250px; height:50px; line-height:26px; font-size:16px; color:#494949;overflow:hidden;position: absolute; left:100px; top:243px;  }
.box03 .scrollWrap li img{width:340px; height:220px;position: absolute; left:10px; top:10px;}
.box03 .scrollWrap li em{ width:30px; height:30px; background:url(video.png) no-repeat; position: absolute; top:105px;left:170px; z-index:2}

.box03 .prev,.box03 .next{width:60px;height:90px;position:absolute;top:100px;z-index:40; cursor:pointer; }
.box03 .prev { background-image:url(../images/an2.png); background-position:0 0; left:-60px; }
.box03 .next { background-image:url(../images/an2.png); background-position:0 -90px; left:1140px; }


.list02 { width:1140px; height:180px; overflow:hidden; margin:0 auto 60px auto;}
.list02 ul { width:1200px; }
.list02 li { width:520px; height:36px; font-size:16px; line-height:36px; margin-right:60px;background:url(../images/hdot.png) no-repeat 0px 15px; padding-left:20px; float:left;white-space:nowrap;word-break:keep-all; overflow:hidden; }

.list03 { width:520px; height:144px; overflow:hidden;}
.list03 li { width:500px; height:36px; font-size:16px;background:url(../images/hdot.png) no-repeat 0px 8px; padding-left:20px;white-space:nowrap;word-break:keep-all; overflow:hidden; }

.lmbtbox { width:1140px; height:120px;margin:0 auto}
.lmbt01 { width:180px; height:95px; float:left}
.lmbt02 { width:320px; height:95px; background:url(../images/bt02.png) no-repeat top center;float:left}
.lmbt03 { width:585px; height:95px; float:right}
.lmbt04 { width:1140px; height:60px; margin:0 auto 50px auto}
.lmbt05 { width:280px; height:110px; margin:0 auto 70px auto}
.lmbt06 { width:520px; height:40px;background:url(../images/bt12.png) no-repeat top center; margin:0 auto 30px auto}
.lmbt07 { width:520px; height:40px;background:url(../images/bt13.png) no-repeat top center; margin:0 auto 30px auto}
.lmbt08 { width:520px; height:40px;background:url(../images/bt14.png) no-repeat top center; margin:0 auto 30px auto}
.lmbt09 { width:520px; height:40px;background:url(../images/bt15.png) no-repeat top center; margin:0 auto 30px auto}
.foot { width:1140px; height:60px; line-height:28px; font-size:14px; color:#515151; text-align:center; margin:0 auto; padding:60px 0 30 0;}


/* 四美数据库 */
.smbox { width:1100px; height:510px; margin:0 auto;}
.sblmbox { width:520px; height:240px; float:left}
.rlink {float: right;padding-top: 12px;padding-right: 10px; font-size: 14px;}
.rlink a { color:#313131;}

.mr60 { margin-right:60px;}



@media (max-width: 768px) {
	.twz01,.twz02,.twz03,.twz04{
		width: 300px;
		height: 200px;
		top: 50px;
		margin-left: 0;
		transform: translateX(-50%);
		background-position: center left;
	}
	.twz01{
		background-size: 120% auto;
	}
	.twz02{
		background-size: 100% auto;
	}
	.twz03{
		background-size: 100% auto;
	}
	.twz04{
		background-size: 100% auto;
	}
	.nbox{
		white-space: nowrap;
		overflow-x: auto;
	}
	.nbox a{
		padding: 0 15px;
	}
	.dy{
		width: 100%;
		height: 10vh;
		display: block;
		background-size: contain;
		margin-bottom: 10px;
	}
	.top{
		height: 300px;
	}
	.top .bd li{
		height: 300px;
	}
	.toutiao{
		width: auto;
		height: auto;
		margin: 0 10px;
		background: none;
	}
	.toutiao h1{
		height: auto;
		font-size: 30px;
		padding: 0 10px;
	}
	.toutiao ul{
		width: auto;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		height: auto;
	}
	.toutiao ul li{
		margin-bottom: 10px;
		height: auto;
	}
	.lmbtbox{
		width: auto;
		height: auto;
	}
	.lmbt01{
		width: 100%;
		float: none;
	}
	.lmbt02{
		width: 100%;
		float: none;
	}
	.lmbt03{
		width: 100%;
		float: none;
	}
	.mianbox{
		width: auto;
		height: auto;
		padding: 0 10px;
		margin-bottom: 10px;
	}
	.zjbox,.jyxc{
		float: none;
		width: auto;
		height: auto;
	}
	.zjbox ul{
		width: auto;
		overflow: hidden;
		padding-top: 0;
		margin-top: 10px;
	}
	.zjbox li{
		width: 17%;
		margin-right: 3.7%;
	}
	.zjbox li:nth-of-type(5n){
		margin-right: 0;
	}
	.jyxc li{
		width: auto;
		float: none;
		display: flex;
		align-items: center;

	}
	.jyxc li h1{
		display: block;
		flex: 1;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.jyxc{
		margin-left: 0;
		margin-top: 5px;
	}
	.lmbt04{
		width: auto;
		height: auto;
		margin:0 10px 10px;
	}
	.lmbt04 img{
		width: 100%;
	}
	.xd{
		width: auto;
		height: auto;
		margin: 0 10px;
	}
	.xd ul{
		width: auto;
	}
	.xd ul li{
		width: auto;
		height: auto;
		float: none;
		margin-right: 0;
		margin-bottom: 10px;
	}
	.xd ul li a,.xd ul li a img{
		display: block;
		width: 100%;
	}
	.xd ul li h1,.xd ul li p{
		width: auto;
		height: auto;
	}
	.xd ul li p{
		margin-bottom: 5px;
	}
	.lb{
		margin: 0 10px;
	}
	.lb,.list01,.list01 ul{
		width: auto;
		height: auto;
	}
	.list01 li{
		width: auto;
		height: auto;
		float: none;
		margin-right: 0;
		margin-top: 10px;
		text-overflow: ellipsis;
	}
	.dbj01{
		height: auto;
		padding-top: 30px;
		margin-bottom: 20px;
		padding-bottom: 0;
	}
	.lmbt05{
		width: auto;
		text-align: center;
		margin-bottom: 30px;
	}
	.zj-wrap,.jy-wrap{
		width: auto;
		float: none;
	}
	.zj-tl, .jy-tl{
		display: flex;
		height: 60px;
	}
	.zj-tl a img, .jy-tl a img{
		height: 50px;
	}
	.zj-tl-line{
		height: 50px;
		flex: 1;
	}
	.slideBox1{
		width: auto;
		height: auto;
	}
	.slideBox1 .bd li .pic{
		margin-bottom: 10px;
	}
	.slideBox1 .bd li .title{
		width: auto;
		height: auto;
		position: relative;
		top: 0;
		left: 0;
		 overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
	}
	.slideBox1 .bd li .zy{
		height: auto;
		width: auto;
		position: relative;
		top: 0;
		left: 0;
		 overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  height: 70px;
	}
	.slideBox1 .bd li img{
		width: 100%;
		height: 305px;
	}
	.dfbox{
		width: auto;
		height: auto;
		margin-bottom: 15px;
	}
	.bpic{
		margin: 0 1.5%;
	}
	.bpic,.xpic{
		width: auto;
		height: auto;
		float: none;
	}
	.bpic a,.xpic a{
		display: block;
		width: 100%;
		height: 100%;
	}
	.bpic img{
		position: static;
		width: 100%;
		height: auto;
	}
	.bpic span,.bpic h1{
		width: 100%;
				overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
	}
	.xpic ul{
		margin: 10px auto 0;
		overflow: hidden;
	}
	.xpic li{
		width: 47%;
		margin-left: 2%;
	}
	.xpic li img{
		width: 100%;
		height: 100%;
	}
	.xpic li span,.xpic li h1{
		width: 100%;
		overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
	}
	.box03{
		margin-bottom: 15px;
	}
	.box03,.box03 .scrollWrap{
		width: auto;
		height: auto;
	}
	.box03 .prev{
		left: 0;
	}
	.box03 .next{
		left: unset;
		right: 0;
	}

	.box03 .scrollWrap li{
		margin-right: 0;
		width: 100vw;
		height: auto;
		padding-bottom: 10px;
	}
	.box03 .scrollWrap li img{
		width: 100%;
		height: auto;
		position: relative;
		left: 0;
		top: 0;
	}
	.box03 .scrollWrap li a{
		display: block;
		margin-bottom: 10px;
	}
	.box03 .scrollWrap li h1,.box03 .scrollWrap li p{
	height: auto;
	width: auto;
		position: relative;
		left: 0;
		top: 0;
	}
	.box03 .scrollWrap li p{
		margin-top: 10px;
		padding: 0 10px;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		text-align: center;
	}
	.list02{
		width: auto;
		height: auto;
		margin: 0 10px 15px;
	}
	.list02 ul{
		width: auto;
		height: auto;
	}
	.list02 li{
		width: auto;
		float: none;
		margin-right: 0;
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
	}
	.mtbox,.mtwz,.mtwz li{
		width: auto;
		height: auto;
	}
	.mtbox{
		margin: 15px 10px;
	}
	.mtwz li{
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
	.mtpic li img{
		width: 100%;
	}
	.mtpic li span{
		width: 100%;
	}
	.mtpic li h1{
		width: 100%;
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
		padding: 0 10px;
	}
	.mtwz{
		float: none;
	}
	.mtpic{
		width: auto;
		height: auto;
		float: none;
	}
	.mtpic li{
		width: auto;
		margin-bottom: 15px;
	}
	.smbox{
		width: auto;
		height: auto;
		overflow: hidden;
		margin: 0 10px;
	}
	.foot{
		width: auto;
		height: auto;
		padding: 0 10px;
	}
	.sblmbox{
		width: auto;
		height: auto;
		margin-right: 0;
		float: none;
	}
	.rlink{
		padding-top: 5px;
		padding-right: 5px;
	}
	.lmbt06,.lmbt07,.lmbt08,.lmbt09{
		width: auto;
		margin: 0;
		background-size: contain;
	}
	.list03{
		width: auto;
		height: auto;
	}
	.list03 li{
		width: auto;

		line-height: 36px;
		box-sizing: border-box;
		background-position: center left;

	}
	.list03 li a{
		display: block;
		text-overflow: ellipsis;
				white-space: nowrap;
		overflow: hidden;
	}
	.dbj02{
		height: auto;
		margin-bottom: 15px;
	}
}